---
id: abstract-abstract-mentions-filter
title: _AbstractAbstractMentionsFilter
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type _AbstractAbstractMentionsFilter {
  AND: [_AbstractAbstractMentionsFilter!]
  OR: [_AbstractAbstractMentionsFilter!]
  count: Int
  count_not: Int
  count_in: [Int!]
  count_not_in: [Int!]
  count_lt: Int
  count_lte: Int
  count_gt: Int
  count_gte: Int
  namedEntity: _NamedEntityFilter
}
```

### Fields

#### `AND` ([`[_AbstractAbstractMentionsFilter!]`](/docs/api/inputs/abstract-abstract-mentions-filter))

#### `OR` ([`[_AbstractAbstractMentionsFilter!]`](/docs/api/inputs/abstract-abstract-mentions-filter))

#### `count` ([`Int`](/docs/api/scalars/int))

#### `count_not` ([`Int`](/docs/api/scalars/int))

#### `count_in` ([`[Int!]`](/docs/api/scalars/int))

#### `count_not_in` ([`[Int!]`](/docs/api/scalars/int))

#### `count_lt` ([`Int`](/docs/api/scalars/int))

#### `count_lte` ([`Int`](/docs/api/scalars/int))

#### `count_gt` ([`Int`](/docs/api/scalars/int))

#### `count_gte` ([`Int`](/docs/api/scalars/int))

#### `namedEntity` ([`_NamedEntityFilter`](/docs/api/inputs/named-entity-filter))
